local fn = _gn(0xC912AF078AF19212)
--- In drunk_controller.c4, sub_309
-- if (CAM::IS_SCRIPT_GLOBAL_SHAKING()) {
-- CAM::STOP_SCRIPT_GLOBAL_SHAKING(0);
-- }
function Global.IsScriptGlobalShaking()
	return _in2(fn, _r)
end
